Health
GET
/health
const url = 'https://api.ultimateteam.ai/health';const options = {method: 'GET', headers: {'X-API-Key': '<X-API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.ultimateteam.ai/health \ --header 'X-API-Key: <X-API-Key>'Shallow liveness probe – no I/O, < 10 ms.
Returns 503 when the server is draining (SIGTERM received) so that Cloud Run load-balancer stops routing new traffic to this instance.
Authorizations
Section titled “Authorizations”Responses
Section titled “ Responses ”Successful Response
Media typeapplication/json
Examplegenerated
example